

	<?php
	include_once("../header.php");
	?>
  <center>
<img src="img/logo.png" width="600" height="500">

	</center>
	<?php
	include_once("../footer.php");
	?>
	
	
<script>
setTimeout(function(){
window.location.href="loginPage.php";
},3000)

</script>